Virtuemart जूमला 1.5 से जूमला 2.5 - पीएचपी, जूमला

मेरा virtuemart घटक कोड और डेटा जूमला 1.5 में है।

मैंने संस्करण जूमला 1.5 को जूमला 2.5 में बदल दिया लेकिन virtuemart घटक संस्करण बदल गया है, इसलिए अब जूमला 2.5 में काम नहीं करता है

तो यह कैसे संभव हो सकता है?

उत्तर:

जवाब के लिए 0 № 1

उम्मीद है कि इससे आपको virtuemart माइग्रेट करने में मदद मिलेगी।

http://www.ostraining.com/blog/joomla/virtuemart-11-to-version-2/


संबंधित सवाल
सबसे लोकप्रिय